<html>
 <head>
  <meta charset="utf-8">
  <title>Поле с паролем</title>
 </head>
 <body>
  <form action=" http://127.0.0.1:5002/register" method="post">
   <p><strong>Логин:</strong>
    <input maxlength="25" size="40" name="login"></p>
   <p><strong>Пароль:</strong>
    <input type="password" maxlength="25" size="40" name="password"></p>
    <p><strong>Повторите партоль:</strong>
     <input type="password" maxlength="25" size="40" name="repeat_password"></p>
    <p><input type="submit" value="Отправить"></p>
  </form>
 </body>
</html>